Macaulay2 » Documentation
Packages » Python » PythonObject » erf(PythonObject)
next | previous | forward | backward | up | index | toc

# erf(PythonObject) -- error function of a python object

- Function: erf
- Usage:
    `erf x`
- Inputs:
  - x, a python object,
- Outputs:
  - a python object,

## Description

This calls Python's built-in `math.erf` function, which computes the error function of x.

    i1 : erf toPython 0

    o1 = 0.0

    o1 : PythonObject of class float

    i2 : erf toPython 1

    o2 = 0.8427007929497149

    o2 : PythonObject of class float

## See also

- erfc(PythonObject) -- complementary error function of a python object

## Ways to use this method:

- erf(PythonObject) -- error function of a python object

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Python/doc/special.m2:26:0.